 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1116px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 483px;
}

.u-section-1 .u-container-layout-1 {
  padding: 13px 28px;
}

.u-section-1 .u-image-1 {
  width: 295px;
  height: 374px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 17px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 483px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 8px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 8px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 8px 0 0;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 499px;
}

.u-section-1 .u-container-layout-3 {
  padding: 13px 28px;
}

.u-section-1 .u-image-2 {
  width: 295px;
  height: 374px;
  margin: 17px auto 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 499px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  margin: 0;
}

.u-section-1 .u-text-6 {
  margin: 8px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-1 .u-text-4 {
    width: 374px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 411px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 707px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    width: 300px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 315px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1265px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1061px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 473px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 698px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 8px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 298px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
  }
} .u-section-2 {
  background-image: linear-gradient(black, #478ac9);
}

.u-section-2 .u-sheet-1 {
  min-height: 1138px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 494px;
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 28px;
}

.u-section-2 .u-image-1 {
  width: 295px;
  height: 374px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 17px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 494px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 8px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 8px 0 0;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 566px;
}

.u-section-2 .u-container-layout-3 {
  padding: 13px 28px;
}

.u-section-2 .u-image-2 {
  width: 295px;
  height: 374px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 17px auto 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 566px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 8px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 467px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 467px;
  }

  .u-section-2 .u-text-4 {
    width: 196px;
  }

  .u-section-2 .u-text-5 {
    width: 62px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 358px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 537px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 295px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 338px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 734px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 626px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 626px;
}

.u-section-3 .u-container-layout-1 {
  padding: 13px 28px;
}

.u-section-3 .u-image-1 {
  width: 295px;
  height: 374px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 17px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 626px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 8px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 516px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 516px;
  }

  .u-section-3 .u-text-2 {
    width: 62px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 593px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 373px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: auto;
  }
} .u-section-4 {
  background-image: linear-gradient(#478ac9, black);
}

.u-section-4 .u-sheet-1 {
  min-height: 802px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 739px;
}

.u-section-4 .u-container-layout-1 {
  padding: 13px 28px;
}

.u-section-4 .u-image-1 {
  width: 295px;
  height: 374px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 73px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 739px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 11px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 609px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 609px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 699px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 873px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
}